(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37646,        944]
NotebookOptionsPosition[     36442,        903]
NotebookOutlinePosition[     36904,        920]
CellTagsIndexPosition[     36861,        917]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"sa", "[", "i_", "]"}], ":=", 
  FractionBox[
   SuperscriptBox["a", "2"], 
   RowBox[{"d", "-", 
    FractionBox[
     SuperscriptBox["b", "2"], 
     RowBox[{"d", "-", 
      RowBox[{"sa", "[", 
       RowBox[{"i", "-", "2"}], "]"}]}]]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sa", "[", "1", "]"}], "=", 
   FractionBox[
    SuperscriptBox["a", "2"], "d"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"sa", "[", "0", "]"}], "=", "0"}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sb", "[", "i_", "]"}], ":=", 
  FractionBox[
   SuperscriptBox["b", "2"], 
   RowBox[{"d", "-", 
    FractionBox[
     SuperscriptBox["a", "2"], 
     RowBox[{"d", "-", 
      RowBox[{"sb", "[", 
       RowBox[{"i", "-", "2"}], "]"}]}]]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sb", "[", "1", "]"}], "=", 
   FractionBox[
    SuperscriptBox["b", "2"], "d"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sb", "[", "0", "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.510248498218*^9, 3.5102484997539997`*^9}, {
  3.510252981766*^9, 3.510253132275*^9}, {3.510253163606*^9, 
  3.510253166382*^9}, {3.510253200042*^9, 3.510253235865*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"sa", "[", "i", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"sb", "[", "i", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"qa", "[", "i_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["a", 
     RowBox[{"d", "-", 
      RowBox[{"sb", "[", 
       RowBox[{"i", "-", "1"}], "]"}]}]]}], 
   RowBox[{"qb", "[", 
    RowBox[{"i", "-", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"qa", "[", "0", "]"}], "=", 
   RowBox[{"a", "*", "Ua"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5091756039451637`*^9, 3.509175657613699*^9}, {
   3.5091757208253636`*^9, 3.509175765602169*^9}, {3.509176027873588*^9, 
   3.509176044931159*^9}, {3.5092698793886323`*^9, 3.509269884072646*^9}, 
   3.5092699375261188`*^9, {3.5098756995898404`*^9, 3.509875725558716*^9}, 
   3.509876219658972*^9, 3.5098814242876062`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"qb", "[", "i_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["b", 
     RowBox[{"d", "-", 
      RowBox[{"sa", "[", 
       RowBox[{"i", "-", "1"}], "]"}]}]]}], 
   RowBox[{"qa", "[", 
    RowBox[{"i", "-", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"qb", "[", "0", "]"}], "=", 
   RowBox[{"b", "*", "Ub"}]}], ";", "\[AliasDelimiter]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5091760493361797`*^9, 3.5091760511382265`*^9}, {
   3.5092698387453656`*^9, 3.5092698767464848`*^9}, {3.5092699183084583`*^9, 
   3.5092699666849475`*^9}, {3.5098757322392845`*^9, 3.5098757337823696`*^9}, 
   3.509876219658972*^9, 3.509881426399727*^9, 3.5103070893389997`*^9}]
}, Open  ]],

Cell[BoxData["\[AliasDelimiter]"], "Output",
 CellChangeTimes->{3.516423147992*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPhi]2", "[", "n_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"qa", "[", "i", "]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"sa", "[", "i", "]"}]}], "}"}]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"sa", "[", "i", "]"}]}], "}"}]}], ")"}]}]]], "+", 
      FractionBox[
       RowBox[{"qb", "[", "i", "]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"d", "-", 
              RowBox[{"sb", "[", "i", "]"}]}]}], "}"}]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"d", "-", 
              RowBox[{"sb", "[", "i", "]"}]}]}], "}"}]}], ")"}]}]]]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "n", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.510254188134*^9, 3.510254203564*^9}, {3.51025430806*^9, 
  3.5102543390220003`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPhi]2t", "[", 
    RowBox[{"n_", ",", "Ua_", ",", "Ub_", ",", "a_", ",", "b_", ",", "d_"}], 
    "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"qa", "[", "i", "]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"sa", "[", "i", "]"}]}], "}"}]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"sa", "[", "i", "]"}]}], "}"}]}], ")"}]}]]], "+", 
      FractionBox[
       RowBox[{"qb", "[", "i", "]"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"d", "-", 
              RowBox[{"sb", "[", "i", "]"}]}]}], "}"}]}], ")"}], ".", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "z"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"d", "-", 
              RowBox[{"sb", "[", "i", "]"}]}]}], "}"}]}], ")"}]}]]]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "n", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.51025436717*^9, 3.5102543797860003`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"potencial", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", "25", 
          ",", "50", ",", "100"}], "}"}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grad", "[", "phi_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"phi", ",", "x"}], "]"}], ",", 
    RowBox[{"D", "[", 
     RowBox[{"phi", ",", "z"}], "]"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.510253991549*^9, 3.510254038527*^9}, {3.510256202293*^9,
    3.510256368775*^9}, 3.516423119002*^9}],

Cell[CellGroupData[{

Cell["Potenci\[AAcute]l dvou nabit\[YAcute]ch koul\[IAcute]", "Subtitle",
 CellChangeTimes->{{3.5103078835290003`*^9, 3.510307888322*^9}, {
  3.5164231346470003`*^9, 3.5164231436809998`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{"phi", ",", "\[IndentingNewLine]", 
       RowBox[{"ContourPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Ua", "\[Rule]", "Ua0"}], ",", 
             RowBox[{"Ub", "\[Rule]", "Ub0"}], ",", 
             RowBox[{"a", "\[Rule]", "a0"}], ",", 
             RowBox[{"b", "\[Rule]", "b0"}], ",", 
             RowBox[{"d", "\[Rule]", "d0"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "zmin", ",", "zmax"}], "}"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", "500"}], ",", " ", 
         RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", "\"\<Temperature\>\""}], ",", 
         RowBox[{"Contours", "\[Rule]", 
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"-", "1"}], ",", "1", ",", "0.1"}], "}"}]}], "]"}]}], 
         ",", 
         RowBox[{"ContourLabels", "\[Rule]", "All"}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{"silocary", ",", "\[IndentingNewLine]", 
       RowBox[{"StreamPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"Grad", "[", 
           RowBox[{
            RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ua", "\[Rule]", "Ua0"}], ",", 
              RowBox[{"Ub", "\[Rule]", "Ub0"}], ",", 
              RowBox[{"a", "\[Rule]", "a0"}], ",", 
              RowBox[{"b", "\[Rule]", "b0"}], ",", 
              RowBox[{"d", "\[Rule]", "d0"}]}], "}"}]}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "zmin", ",", "zmax"}], "}"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
         RowBox[{"StreamStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"StreamScale", "\[Rule]", "Tiny"}], ",", " ", 
         RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"Opacity", "\[Rule]", "1"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "a0"}], "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "d0"}], "}"}], ",", "b0"}], "]"}]}], "}"}], 
      "]"}]}], "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ua0", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ub0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d0", ",", "3"}], "}"}], ",", "2.01", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "Checkbox"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"silocary", ",", "Checkbox"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510303976428*^9, 3.5103039767209997`*^9}, {
  3.510304061226*^9, 3.510304067677*^9}, {3.5103041849*^9, 
  3.510304224017*^9}, {3.510304297277*^9, 3.5103042991800003`*^9}, {
  3.510304442907*^9, 3.51030444858*^9}, {3.510304482502*^9, 
  3.510304566225*^9}, {3.510304643119*^9, 3.510304712061*^9}, {
  3.510304770457*^9, 3.5103047810950003`*^9}, {3.5103048252200003`*^9, 
  3.5103048253599997`*^9}, {3.510304862926*^9, 3.5103048695220003`*^9}, {
  3.510304929078*^9, 3.510304929856*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a0$$ = 1, $CellContext`b0$$ = 
    1, $CellContext`d0$$ = 3, $CellContext`n$$ = 0, $CellContext`phi$$ = 
    True, $CellContext`silocary$$ = True, $CellContext`Ua0$$ = 
    1, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
    5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
    5, $CellContext`zmin$$ = -5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Ua0$$], 1}, -1, 1, 1}, {{
       Hold[$CellContext`Ub0$$], -1}, -1, 1, 1}, {
      Hold[$CellContext`a0$$], 1, 3}, {
      Hold[$CellContext`b0$$], 1, 3}, {{
       Hold[$CellContext`d0$$], 3}, 2.01, 10}, {
      Hold[$CellContext`n$$], 0, 10, 1}, {{
       Hold[$CellContext`xmin$$], -5}, -15, 14}, {{
       Hold[$CellContext`xmax$$], 5}, -15, 15}, {{
       Hold[$CellContext`zmin$$], -5}, -15, 15}, {{
       Hold[$CellContext`zmax$$], 5}, -15, 15}, {
      Hold[$CellContext`phi$$], {True, False}}, {
      Hold[$CellContext`silocary$$], {True, False}}}, Typeset`size$$ = {
    650., {321., 329.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Ua0$557$$ = 
    0, $CellContext`Ub0$562$$ = 0, $CellContext`a0$563$$ = 
    0, $CellContext`b0$564$$ = 0, $CellContext`d0$565$$ = 
    0, $CellContext`n$566$$ = 0, $CellContext`xmin$567$$ = 
    0, $CellContext`xmax$568$$ = 0, $CellContext`zmin$569$$ = 
    0, $CellContext`zmax$570$$ = 0, $CellContext`phi$571$$ = 
    False, $CellContext`silocary$572$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a0$$ = 1, $CellContext`b0$$ = 
        1, $CellContext`d0$$ = 3, $CellContext`n$$ = 0, $CellContext`phi$$ = 
        True, $CellContext`silocary$$ = True, $CellContext`Ua0$$ = 
        1, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
        5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
        5, $CellContext`zmin$$ = -5}, "ControllerVariables" :> {
        Hold[$CellContext`Ua0$$, $CellContext`Ua0$557$$, 0], 
        Hold[$CellContext`Ub0$$, $CellContext`Ub0$562$$, 0], 
        Hold[$CellContext`a0$$, $CellContext`a0$563$$, 0], 
        Hold[$CellContext`b0$$, $CellContext`b0$564$$, 0], 
        Hold[$CellContext`d0$$, $CellContext`d0$565$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$566$$, 0], 
        Hold[$CellContext`xmin$$, $CellContext`xmin$567$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$568$$, 0], 
        Hold[$CellContext`zmin$$, $CellContext`zmin$569$$, 0], 
        Hold[$CellContext`zmax$$, $CellContext`zmax$570$$, 0], 
        Hold[$CellContext`phi$$, $CellContext`phi$571$$, False], 
        Hold[$CellContext`silocary$$, $CellContext`silocary$572$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        If[$CellContext`phi$$, 
         ContourPlot[
          Evaluate[
           ReplaceAll[
            $CellContext`\[CapitalPhi]2[$CellContext`n$$], {$CellContext`Ua -> \
$CellContext`Ua0$$, $CellContext`Ub -> $CellContext`Ub0$$, $CellContext`a -> \
$CellContext`a0$$, $CellContext`b -> $CellContext`b0$$, $CellContext`d -> \
$CellContext`d0$$}]], {$CellContext`x, $CellContext`xmin$$, \
$CellContext`xmax$$}, {$CellContext`z, $CellContext`zmin$$, \
$CellContext`zmax$$}, ImageSize -> 500, PerformanceGoal -> "Quality", 
          PlotPoints -> 100, AspectRatio -> Automatic, ColorFunction -> 
          "Temperature", Contours -> 
          Table[$CellContext`i, {$CellContext`i, -1, 1, 0.1}], ContourLabels -> 
          All], 
         Graphics[]], 
        If[$CellContext`silocary$$, 
         StreamPlot[
          Evaluate[
           $CellContext`Grad[
            ReplaceAll[
             $CellContext`\[CapitalPhi]2[$CellContext`n$$], {$CellContext`Ua -> \
$CellContext`Ua0$$, $CellContext`Ub -> $CellContext`Ub0$$, $CellContext`a -> \
$CellContext`a0$$, $CellContext`b -> $CellContext`b0$$, $CellContext`d -> \
$CellContext`d0$$}]]], {$CellContext`x, $CellContext`xmin$$, \
$CellContext`xmax$$}, {$CellContext`z, $CellContext`zmin$$, \
$CellContext`zmax$$}, ImageSize -> 500, StreamStyle -> Black, StreamScale -> 
          Tiny, PerformanceGoal -> "Quality", AspectRatio -> Automatic], 
         Graphics[]], 
        Graphics[{Green, Opacity -> 1, 
          Disk[{0, 0}, $CellContext`a0$$], 
          Disk[{0, $CellContext`d0$$}, $CellContext`b0$$]}]], 
      "Specifications" :> {{{$CellContext`Ua0$$, 1}, -1, 1, 
         1}, {{$CellContext`Ub0$$, -1}, -1, 1, 1}, {$CellContext`a0$$, 1, 
         3}, {$CellContext`b0$$, 1, 3}, {{$CellContext`d0$$, 3}, 2.01, 
         10}, {$CellContext`n$$, 0, 10, 1}, {{$CellContext`xmin$$, -5}, -15, 
         14}, {{$CellContext`xmax$$, 5}, -15, 
         15}, {{$CellContext`zmin$$, -5}, -15, 
         15}, {{$CellContext`zmax$$, 5}, -15, 15}, {$CellContext`phi$$, {
         True, False}, ControlType -> Checkbox}, {$CellContext`silocary$$, {
         True, False}, ControlType -> Checkbox}}, 
      "Options" :> {ContinuousAction -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{1049., {359., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.516423181774*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Ua", "\[Rule]", "Ua0"}], ",", 
           RowBox[{"Ub", "\[Rule]", "Ub0"}], ",", 
           RowBox[{"a", "\[Rule]", "a0"}], ",", 
           RowBox[{"b", "\[Rule]", "b0"}], ",", 
           RowBox[{"d", "\[Rule]", "d0"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "zmin", ",", "zmax"}], "}"}], ",", " ", 
       RowBox[{"ImageSize", "\[Rule]", "500"}], ",", " ", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<Temperature\>\""}], ",", 
       RowBox[{"MeshFunctions", "->", 
        RowBox[{"{", 
         RowBox[{"#3", "&"}], "}"}]}], ",", 
       RowBox[{"Mesh", "\[Rule]", "10"}]}], "]"}], ",", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"Blue", ",", 
       RowBox[{"Cylinder", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "Ua0"}], "}"}]}], "}"}], ",", "a0"}], 
        "]"}]}], "]"}]}], "]"}], "\[IndentingNewLine]", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ua0", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ub0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d0", ",", "2.01", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510257216389*^9, 3.510257222869*^9}, {3.510257291692*^9,
   3.510257340674*^9}, {3.510257373605*^9, 3.510257376408*^9}, {
  3.510257440848*^9, 3.510257497993*^9}, {3.510257536117*^9, 
  3.510257604236*^9}, {3.51025764213*^9, 3.510257684835*^9}, {
  3.5102577485439997`*^9, 3.510257749474*^9}, {3.5102577886099997`*^9, 
  3.5102577891280003`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a0$$ = 1, $CellContext`b0$$ = 
    1, $CellContext`d0$$ = 2.01, $CellContext`n$$ = 0, $CellContext`Ua0$$ = 
    1, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
    5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
    5, $CellContext`zmin$$ = -5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Ua0$$], 1}, -1, 1, 1}, {{
       Hold[$CellContext`Ub0$$], -1}, -1, 1, 1}, {
      Hold[$CellContext`a0$$], 1, 3}, {
      Hold[$CellContext`b0$$], 1, 3}, {
      Hold[$CellContext`d0$$], 2.01, 10}, {
      Hold[$CellContext`n$$], 0, 10, 1}, {{
       Hold[$CellContext`xmin$$], -5}, -15, 14}, {{
       Hold[$CellContext`xmax$$], 5}, -15, 15}, {{
       Hold[$CellContext`zmin$$], -5}, -15, 15}, {{
       Hold[$CellContext`zmax$$], 5}, -15, 15}}, Typeset`size$$ = {
    650., {198., 207.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Ua0$815$$ = 
    0, $CellContext`Ub0$816$$ = 0, $CellContext`a0$817$$ = 
    0, $CellContext`b0$818$$ = 0, $CellContext`d0$819$$ = 
    0, $CellContext`n$820$$ = 0, $CellContext`xmin$821$$ = 
    0, $CellContext`xmax$822$$ = 0, $CellContext`zmin$823$$ = 
    0, $CellContext`zmax$824$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a0$$ = 1, $CellContext`b0$$ = 
        1, $CellContext`d0$$ = 2.01, $CellContext`n$$ = 0, $CellContext`Ua0$$ = 
        1, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
        5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
        5, $CellContext`zmin$$ = -5}, "ControllerVariables" :> {
        Hold[$CellContext`Ua0$$, $CellContext`Ua0$815$$, 0], 
        Hold[$CellContext`Ub0$$, $CellContext`Ub0$816$$, 0], 
        Hold[$CellContext`a0$$, $CellContext`a0$817$$, 0], 
        Hold[$CellContext`b0$$, $CellContext`b0$818$$, 0], 
        Hold[$CellContext`d0$$, $CellContext`d0$819$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$820$$, 0], 
        Hold[$CellContext`xmin$$, $CellContext`xmin$821$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$822$$, 0], 
        Hold[$CellContext`zmin$$, $CellContext`zmin$823$$, 0], 
        Hold[$CellContext`zmax$$, $CellContext`zmax$824$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot3D[
         Evaluate[
          ReplaceAll[
           $CellContext`\[CapitalPhi]2[$CellContext`n$$], {$CellContext`Ua -> \
$CellContext`Ua0$$, $CellContext`Ub -> $CellContext`Ub0$$, $CellContext`a -> \
$CellContext`a0$$, $CellContext`b -> $CellContext`b0$$, $CellContext`d -> \
$CellContext`d0$$}]], {$CellContext`x, $CellContext`xmin$$, \
$CellContext`xmax$$}, {$CellContext`z, $CellContext`zmin$$, \
$CellContext`zmax$$}, ImageSize -> 500, PerformanceGoal -> "Quality", 
         PlotPoints -> 100, AspectRatio -> Automatic, ColorFunction -> 
         "Temperature", MeshFunctions -> {#3& }, Mesh -> 10], 
        Graphics3D[Blue, 
         Cylinder[{{0, 0, 0}, {
           0, 0, $CellContext`Ua0$$}}, $CellContext`a0$$]]], 
      "Specifications" :> {{{$CellContext`Ua0$$, 1}, -1, 1, 
         1}, {{$CellContext`Ub0$$, -1}, -1, 1, 1}, {$CellContext`a0$$, 1, 
         3}, {$CellContext`b0$$, 1, 3}, {$CellContext`d0$$, 2.01, 
         10}, {$CellContext`n$$, 0, 10, 1}, {{$CellContext`xmin$$, -5}, -15, 
         14}, {{$CellContext`xmax$$, 5}, -15, 
         15}, {{$CellContext`zmin$$, -5}, -15, 
         15}, {{$CellContext`zmax$$, 5}, -15, 15}}, 
      "Options" :> {ContinuousAction -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{1035., {237., 244.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.516423193429*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Grad", "[", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Ua", "\[Rule]", "Ua0"}], ",", 
          RowBox[{"Ub", "\[Rule]", "Ub0"}], ",", 
          RowBox[{"a", "\[Rule]", "a0"}], ",", 
          RowBox[{"b", "\[Rule]", "b0"}], ",", 
          RowBox[{"d", "\[Rule]", "d0"}]}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"StreamPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"Grad", "[", 
           RowBox[{
            RowBox[{"\[CapitalPhi]2", "[", "n", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ua", "\[Rule]", "Ua0"}], ",", 
              RowBox[{"Ub", "\[Rule]", "Ub0"}], ",", 
              RowBox[{"a", "\[Rule]", "a0"}], ",", 
              RowBox[{"b", "\[Rule]", "b0"}], ",", 
              RowBox[{"d", "\[Rule]", "d0"}]}], "}"}]}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "zmin", ",", "zmax"}], "}"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", "500"}], ",", " ", 
         RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", "\"\<Temperature\>\""}], ",", 
         RowBox[{"RegionFunction", "\[Rule]", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "z", ",", "phi"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"z", "^", "2"}]}], "\[GreaterEqual]", "a0"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"z", "-", "d0"}], ")"}], "^", "2"}]}], 
              "\[GreaterEqual]", "b0"}]}]}], "]"}]}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Opacity", "\[Rule]", "1"}], ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "a0"}], "]"}], ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "d0"}], "}"}], ",", "b0"}], "]"}]}], "}"}], 
        "]"}]}], "]"}]}], "}"}], "\[IndentingNewLine]", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ua0", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ub0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b0", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d0", ",", "2.01", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmin", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zmax", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a0$$ = 1, $CellContext`b0$$ = 
    1, $CellContext`d0$$ = 2.89, $CellContext`n$$ = 1, $CellContext`Ua0$$ = 
    0, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
    5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
    5, $CellContext`zmin$$ = -5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Ua0$$], 1}, -1, 1, 1}, {{
       Hold[$CellContext`Ub0$$], -1}, -1, 1, 1}, {
      Hold[$CellContext`a0$$], 1, 3}, {
      Hold[$CellContext`b0$$], 1, 3}, {
      Hold[$CellContext`d0$$], 2.01, 10}, {
      Hold[$CellContext`n$$], 0, 10, 1}, {{
       Hold[$CellContext`xmin$$], -5}, -15, 14}, {{
       Hold[$CellContext`xmax$$], 5}, -15, 15}, {{
       Hold[$CellContext`zmin$$], -5}, -15, 15}, {{
       Hold[$CellContext`zmax$$], 5}, -15, 15}}, Typeset`size$$ = {
    670.5, {748., 21.06000007152557}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Ua0$2895$$ = 0, $CellContext`Ub0$2896$$ = 
    0, $CellContext`a0$2897$$ = 0, $CellContext`b0$2898$$ = 
    0, $CellContext`d0$2899$$ = 0, $CellContext`n$2900$$ = 
    0, $CellContext`xmin$2901$$ = 0, $CellContext`xmax$2902$$ = 
    0, $CellContext`zmin$2903$$ = 0, $CellContext`zmax$2904$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a0$$ = 1, $CellContext`b0$$ = 
        1, $CellContext`d0$$ = 2.01, $CellContext`n$$ = 0, $CellContext`Ua0$$ = 
        1, $CellContext`Ub0$$ = -1, $CellContext`xmax$$ = 
        5, $CellContext`xmin$$ = -5, $CellContext`zmax$$ = 
        5, $CellContext`zmin$$ = -5}, "ControllerVariables" :> {
        Hold[$CellContext`Ua0$$, $CellContext`Ua0$2895$$, 0], 
        Hold[$CellContext`Ub0$$, $CellContext`Ub0$2896$$, 0], 
        Hold[$CellContext`a0$$, $CellContext`a0$2897$$, 0], 
        Hold[$CellContext`b0$$, $CellContext`b0$2898$$, 0], 
        Hold[$CellContext`d0$$, $CellContext`d0$2899$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$2900$$, 0], 
        Hold[$CellContext`xmin$$, $CellContext`xmin$2901$$, 0], 
        Hold[$CellContext`xmax$$, $CellContext`xmax$2902$$, 0], 
        Hold[$CellContext`zmin$$, $CellContext`zmin$2903$$, 0], 
        Hold[$CellContext`zmax$$, $CellContext`zmax$2904$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        $CellContext`Grad[
         Evaluate[
          ReplaceAll[
           $CellContext`\[CapitalPhi]2[$CellContext`n$$], {$CellContext`Ua -> \
$CellContext`Ua0$$, $CellContext`Ub -> $CellContext`Ub0$$, $CellContext`a -> \
$CellContext`a0$$, $CellContext`b -> $CellContext`b0$$, $CellContext`d -> \
$CellContext`d0$$}]]], 
        Show[
         StreamPlot[
          Evaluate[
           $CellContext`Grad[
            ReplaceAll[
             $CellContext`\[CapitalPhi]2[$CellContext`n$$], {$CellContext`Ua -> \
$CellContext`Ua0$$, $CellContext`Ub -> $CellContext`Ub0$$, $CellContext`a -> \
$CellContext`a0$$, $CellContext`b -> $CellContext`b0$$, $CellContext`d -> \
$CellContext`d0$$}]]], {$CellContext`x, $CellContext`xmin$$, \
$CellContext`xmax$$}, {$CellContext`z, $CellContext`zmin$$, \
$CellContext`zmax$$}, ImageSize -> 500, PerformanceGoal -> "Quality", 
          AspectRatio -> Automatic, ColorFunction -> "Temperature", 
          RegionFunction -> 
          Function[{$CellContext`x$, $CellContext`z$, $CellContext`phi$}, 
            
            And[$CellContext`x$^2 + $CellContext`z$^2 >= $CellContext`a0$$, \
$CellContext`x$^2 + ($CellContext`z$ - $CellContext`d0$$)^2 >= \
$CellContext`b0$$]]], 
         Graphics[{Green, Opacity -> 1, 
           Disk[{0, 0}, $CellContext`a0$$], 
           Disk[{0, $CellContext`d0$$}, $CellContext`b0$$]}]]}, 
      "Specifications" :> {{{$CellContext`Ua0$$, 1}, -1, 1, 
         1}, {{$CellContext`Ub0$$, -1}, -1, 1, 1}, {$CellContext`a0$$, 1, 
         3}, {$CellContext`b0$$, 1, 3}, {$CellContext`d0$$, 2.01, 
         10}, {$CellContext`n$$, 0, 10, 1}, {{$CellContext`xmin$$, -5}, -15, 
         14}, {{$CellContext`xmax$$, 5}, -15, 
         15}, {{$CellContext`zmin$$, -5}, -15, 
         15}, {{$CellContext`zmax$$, 5}, -15, 15}}, 
      "Options" :> {ContinuousAction -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{1084., {419., 426.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.51642319871*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 723},
WindowMargins->{{0, Automatic}, {0, Automatic}},
Magnification->1.3000000715255737`,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1280, 41, 332, "Input"],
Cell[1840, 63, 392, 13, 74, "Input"],
Cell[CellGroupData[{
Cell[2257, 80, 804, 20, 94, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3064, 102, 781, 19, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[3860, 124, 83, 1, 50, "Output"],
Cell[3946, 127, 1580, 49, 111, "Input"],
Cell[5529, 178, 1615, 50, 135, "Input"],
Cell[7147, 230, 889, 26, 74, "Input"],
Cell[CellGroupData[{
Cell[8061, 260, 191, 2, 30, "Subtitle"],
Cell[CellGroupData[{
Cell[8277, 266, 5353, 131, 373, "Input"],
Cell[13633, 399, 5815, 108, 759, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19485, 512, 3369, 89, 235, "Input"],
Cell[22857, 603, 4374, 82, 515, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27268, 690, 4110, 111, 235, "Input"],
Cell[31381, 803, 5033, 96, 879, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
