(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13201,        310]
NotebookOptionsPosition[     12731,        291]
NotebookOutlinePosition[     13079,        306]
CellTagsIndexPosition[     13036,        303]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], ",", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"b", " ", "x"}], "+", "c"}], "]"}]}], "+", "d"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "Pi"}], "/", "6"}], ",", 
         RowBox[{
          RowBox[{"2", "Pi"}], "+", 
          RowBox[{"Pi", "/", "6"}]}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Pi"}], "/", "6"}], ",", 
            RowBox[{
             RowBox[{"2", "Pi"}], "+", 
             RowBox[{"Pi", "/", "6"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "Pi"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"-", "Pi"}], "/", "6"}], ",", "0", ",", 
           RowBox[{"Pi", "/", "6"}], ",", 
           RowBox[{"Pi", "/", "2"}], ",", "Pi", ",", 
           RowBox[{
            RowBox[{"3", "/", "2"}], "Pi"}], ",", 
           RowBox[{"2", "Pi"}]}], "}"}], "}"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "36", "]"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", 
            RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.007", "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Graf funkce \!\(\*
StyleBox[\"a\",
FontColor->RGBColor[0, 0, 1]]\)\[CenterDot]sin(\!\(\*
StyleBox[\"b\",
FontColor->RGBColor[1, 0.5, 0]]\)x+\!\(\*
StyleBox[\"c\",
FontColor->RGBColor[1, 0, 0]]\))+\!\(\*
StyleBox[\"d\",
FontColor->RGBColor[0, 0.67, 0]]\)\>\"", ",", "48"}], "]"}]}], ",", 
       RowBox[{"Background", "\[Rule]", "LightMagenta"}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "1024"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["a",
        FontColor->RGBColor[0, 0, 1]], ",", "1", ",", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[0, 0, 1]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["b",
        FontColor->RGBColor[1, 0.5, 0]], ",", "1", ",", "\"\<\!\(\*
StyleBox[\"b\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0.5, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["c",
        FontColor->RGBColor[1, 0, 0]], ",", "0", ",", "\"\<\!\(\*
StyleBox[\"c\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}], ",", " ", 
     RowBox[{"Pi", "/", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0", ",", "\"\<\!\(\*
StyleBox[\"d\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[0, 0.67, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.445673627204*^9, 3.4456736729440002`*^9}, {
   3.4456737396800003`*^9, 3.445673769068*^9}, 3.4456738043190002`*^9, {
   3.445693895325*^9, 3.4456938967060003`*^9}, {3.445711107382*^9, 
   3.44571111501*^9}, {3.445711151766*^9, 3.445711181131*^9}, {
   3.445711367316*^9, 3.445711421352*^9}, {3.445711526528*^9, 
   3.445711563616*^9}, {3.445711611868*^9, 3.4457117176809998`*^9}, {
   3.445711788523*^9, 3.445711794078*^9}, {3.4457118303719997`*^9, 
   3.445711845104*^9}, {3.445711905245*^9, 3.445711914196*^9}, {
   3.44571203376*^9, 3.445712051579*^9}, {3.445712137517*^9, 
   3.4457122014040003`*^9}, {3.445712248709*^9, 3.445712249433*^9}, {
   3.445712362212*^9, 3.445712369954*^9}, {3.445712406653*^9, 
   3.445712486804*^9}, {3.445712519343*^9, 3.445712549231*^9}, {
   3.445712585113*^9, 3.445712593664*^9}, {3.445712707299*^9, 
   3.445712708679*^9}, {3.4457128754110003`*^9, 3.445712904068*^9}, {
   3.445712959724*^9, 3.445713005186*^9}, {3.445713166727*^9, 
   3.445713237573*^9}, {3.445713328343*^9, 3.4457133321549997`*^9}, {
   3.445714055347*^9, 3.44571407869*^9}, {3.4457144152720003`*^9, 
   3.4457144156029997`*^9}, {3.445714458558*^9, 3.445714496012*^9}, {
   3.445714531512*^9, 3.445714539399*^9}, {3.4457145790559998`*^9, 
   3.4457145869630003`*^9}, {3.445714656863*^9, 3.4457146867209997`*^9}, {
   3.445714773959*^9, 3.445714775132*^9}, {3.445715094627*^9, 
   3.445715098223*^9}, {3.445715284399*^9, 3.445715301633*^9}, {
   3.445715499365*^9, 3.445715504212*^9}, {3.445715566949*^9, 
   3.445715634907*^9}, {3.4457163421429996`*^9, 3.445716342223*^9}, {
   3.44574499623*^9, 3.445745009946*^9}, {3.4457599126362*^9, 
   3.4457599162762003`*^9}, {3.4457599473562*^9, 3.4457599494912*^9}, {
   3.4457602455902*^9, 3.4457602474392*^9}, {3.4457603053332*^9, 
   3.4457603506591997`*^9}, {3.4457706271429996`*^9, 3.445770634002*^9}, {
   3.44577068067*^9, 3.445770694282*^9}, {3.445770732297*^9, 
   3.445770833784*^9}, {3.445773693402*^9, 3.445773704552*^9}, {
   3.445773741276*^9, 3.445773781296*^9}, {3.445774338293*^9, 
   3.4457743429890003`*^9}, {3.445774376075*^9, 3.445774376689*^9}, {
   3.445774415564*^9, 3.445774439915*^9}, {3.445775221171*^9, 
   3.4457752303459997`*^9}, {3.445775277783*^9, 3.44577529417*^9}, {
   3.445776523053*^9, 3.4457765245699997`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0, $CellContext`d$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "\!\(\*\nStyleBox[\"a\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0, 1]]\)"}, -2, 2, 0.1}, {{
       Hold[$CellContext`b$$], 1, 
       "\!\(\*\nStyleBox[\"b\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0.5, 0]]\)"}, -2, 2, 0.1}, {{
       Hold[$CellContext`c$$], 0, 
       "\!\(\*\nStyleBox[\"c\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)"}, (-2) Pi, 2 Pi, Rational[1, 6] Pi}, {{
       Hold[$CellContext`d$$], 0, 
       "\!\(\*\nStyleBox[\"d\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0.67, 0]]\)"}, -2, 2, 0.1}}, Typeset`size$$ = {
    1024., {334., 339.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15304$$ = 
    0, $CellContext`b$15305$$ = 0, $CellContext`c$15306$$ = 
    0, $CellContext`d$15307$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0, $CellContext`d$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15304$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15305$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15306$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$15307$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{
          
          Sin[$CellContext`x], $CellContext`a$$ 
           Sin[$CellContext`b$$ $CellContext`x + $CellContext`c$$] + \
$CellContext`d$$}, {$CellContext`x, (-Pi)/6, 2 Pi + Pi/6}, 
         PlotRange -> {{(-Pi)/6, 2 Pi + Pi/6}, {-2.5, 2.5}}, 
         Ticks -> {{(-Pi)/2, (-Pi)/6, 0, Pi/6, Pi/2, Pi, (3/2) Pi, 2 Pi}}, 
         TicksStyle -> Directive[36], PlotStyle -> {{Black, 
            Thickness[0.004]}, {Blue, 
            Thickness[0.007]}}, PlotLabel -> 
         Style["Graf funkce \!\(\*\nStyleBox[\"a\",\nFontColor->RGBColor[0, \
0, 1]]\)\[CenterDot]sin(\!\(\*\nStyleBox[\"b\",\nFontColor->RGBColor[1, 0.5, \
0]]\)x+\!\(\*\nStyleBox[\"c\",\nFontColor->RGBColor[1, 0, 0]]\))+\!\(\*\n\
StyleBox[\"d\",\nFontColor->RGBColor[0, 0.67, 0]]\)", 48], Background -> 
         LightMagenta], ImageSize -> 1024], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "\!\(\*\nStyleBox[\"a\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0, 1]]\)"}, -2, 2, 
         0.1}, {{$CellContext`b$$, 1, 
          "\!\(\*\nStyleBox[\"b\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0.5, 0]]\)"}, -2, 2, 
         0.1}, {{$CellContext`c$$, 0, 
          "\!\(\*\nStyleBox[\"c\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)"}, (-2) Pi, 2 Pi, Rational[1, 6] 
         Pi}, {{$CellContext`d$$, 0, 
          "\!\(\*\nStyleBox[\"d\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0.67, 0]]\)"}, -2, 2, 0.1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1073., {438., 443.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.445713005877*^9, 3.4457131379379997`*^9, 3.445713170601*^9, 
   3.44571320588*^9, 3.445713239125*^9, {3.445713323424*^9, 
   3.445713334165*^9}, 3.4457134134*^9, {3.4457134523970003`*^9, 
   3.445713479269*^9}, {3.445713663491*^9, 3.44571378009*^9}, {
   3.445714057277*^9, 3.445714079844*^9}, 3.4457144171359997`*^9, {
   3.445714460906*^9, 3.4457144965150003`*^9}, {3.445714533113*^9, 
   3.445714540617*^9}, 3.445714587862*^9, {3.44571465933*^9, 
   3.4457146877720003`*^9}, {3.445714746502*^9, 3.445714776349*^9}, 
   3.4457150994049997`*^9, {3.445715288343*^9, 3.445715303308*^9}, {
   3.445715474509*^9, 3.4457155058059998`*^9}, {3.445715590824*^9, 
   3.445715636355*^9}, {3.4457157114110003`*^9, 3.445715758733*^9}, 
   3.445716343606*^9, {3.44574499787*^9, 3.445745011469*^9}, {
   3.445754399902*^9, 3.4457544062460003`*^9}, 3.44575463392*^9, {
   3.445754694085*^9, 3.4457547369379997`*^9}, {3.4457549487980003`*^9, 
   3.445754955574*^9}, {3.445755126094*^9, 3.445755129212*^9}, 
   3.445755230262*^9, {3.4457552900030003`*^9, 3.445755405295*^9}, {
   3.4457554359630003`*^9, 3.445755463793*^9}, {3.4457599514362*^9, 
   3.4457599617422*^9}, 3.4457602485931997`*^9, 3.4457603191292*^9, 
   3.4457603545112*^9, 3.4457705419300003`*^9, 3.4457705775699997`*^9, 
   3.445770612356*^9, 3.445770652499*^9, 3.445770695524*^9, {
   3.445770739318*^9, 3.445770751257*^9}, {3.445770781929*^9, 
   3.445770834663*^9}, {3.445773661091*^9, 3.445773669348*^9}, 
   3.445773705651*^9, {3.445773763744*^9, 3.445773782612*^9}, {
   3.445774317039*^9, 3.445774344244*^9}, 3.445774380054*^9, {
   3.4457744181800003`*^9, 3.445774440689*^9}, 3.44577529571*^9, 
   3.4457765298640003`*^9, 3.445776631439*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4457766344440002`*^9, 3.445776634477*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4457765394119997`*^9, 3.445776539469*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.44577547874*^9, 3.445775478796*^9}}]
},
WindowSize->{1424, 809},
WindowMargins->{{-11, Automatic}, {Automatic, -60}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 6156, 152, 115, "Input"],
Cell[6726, 176, 5713, 103, 898, "Output"]
}, Open  ]],
Cell[12454, 282, 91, 1, 31, InheritFromParent],
Cell[12548, 285, 91, 1, 31, InheritFromParent],
Cell[12642, 288, 85, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
