(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     10536,        286]
NotebookOptionsPosition[     10205,        270]
NotebookOutlinePosition[     10549,        285]
CellTagsIndexPosition[     10506,        282]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "*", 
          RowBox[{"Tan", "[", 
           RowBox[{
            RowBox[{"b", "*", "x"}], "+", "c"}], "]"}]}], "+", "d"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "2"}], "Pi"}], ",", 
         RowBox[{"4", "Pi"}]}], "}"}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"i", "*", 
            RowBox[{"Pi", "/", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"-", "4"}], ",", "8"}], "}"}]}], "]"}], "}"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", "24"}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"i", "*", "Pi"}], "-", 
             RowBox[{"Pi", "/", "2"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"-", "2"}], ",", "4"}], "}"}]}], "]"}], ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"5", "i"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", "Thick", "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], "Pi"}], ",", 
            RowBox[{"4", "Pi"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"RegionFunction", "\[Rule]", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{
           RowBox[{"Abs", "[", "y", "]"}], "<", "50"}]}], "]"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<\!\(\*
StyleBox[\"Graf\",
FontSize->36]\)\!\(\*
StyleBox[\" \",
FontSize->36]\)\!\(\*
StyleBox[\"funkce\",
FontSize->36]\)\!\(\*
StyleBox[\" \",
FontSize->36]\)\!\(\*
StyleBox[\"a\",
FontSize->36,
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"\[CenterDot]\",
FontSize->36]\)\!\(\*
StyleBox[\"tg\",
FontSize->36]\)\!\(\*
StyleBox[\" \",
FontSize->36]\)\!\(\*
StyleBox[\"(\",
FontSize->36]\)\!\(\*
StyleBox[\"b\",
FontSize->36,
FontColor->RGBColor[1, 0.5, 0]]\)\!\(\*
StyleBox[\"\[CenterDot]\",
FontSize->36]\)\!\(\*
StyleBox[\"x\",
FontSize->36]\)\!\(\*
StyleBox[\"+\",
FontSize->36]\)\!\(\*
StyleBox[\"c\",
FontSize->36,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->36]\)\!\(\*
StyleBox[\"+\",
FontSize->36]\)\!\(\*
StyleBox[\"d\",
FontSize->36,
FontColor->RGBColor[0, 0.67, 0]]\)\>\""}], ",", 
       RowBox[{"Background", "\[Rule]", "LightYellow"}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "750"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["a",
        FontColor->RGBColor[0, 0, 1]], ",", "1", ",", "\"\<\!\(\*
StyleBox[\"a\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[0, 0, 1]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["b",
        FontColor->RGBColor[1, 0.5, 0]], ",", "1", ",", "\"\<\!\(\*
StyleBox[\"b\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0.5, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["c",
        FontColor->RGBColor[1, 0, 0]], ",", "0", ",", "\"\<\!\(\*
StyleBox[\"c\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"2", "Pi"}], ",", " ", 
     RowBox[{"Pi", "/", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0", ",", "\"\<\!\(\*
StyleBox[\"d\",
FontSize->36,
FontWeight->\"Plain\",
FontColor->RGBColor[0, 0.67, 0]]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", "0.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.446741673670961*^9, 3.446741809796961*^9}, {
  3.446742339931961*^9, 3.4467424086969604`*^9}, {3.446775355592343*^9, 
  3.4467753887863426`*^9}, {3.4467754251893425`*^9, 3.4467754295453424`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0, $CellContext`d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "\!\(\*\nStyleBox[\"a\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0, 1]]\)"}, -2, 2, 0.1}, {{
       Hold[$CellContext`b$$], 1, 
       "\!\(\*\nStyleBox[\"b\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0.5, 0]]\)"}, -2, 2, 0.1}, {{
       Hold[$CellContext`c$$], 0, 
       "\!\(\*\nStyleBox[\"c\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)"}, (-2) Pi, 2 Pi, Rational[1, 6] Pi}, {{
       Hold[$CellContext`d$$], 0, 
       "\!\(\*\nStyleBox[\"d\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0.67, 0]]\)"}, -5, 5, 0.5}}, Typeset`size$$ = {
    750., {249., 253.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$799$$ = 
    0, $CellContext`b$800$$ = 0, $CellContext`c$801$$ = 
    0, $CellContext`d$802$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0, $CellContext`d$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$799$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$800$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$801$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$802$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{$CellContext`a$$ 
           Tan[$CellContext`b$$ $CellContext`x + $CellContext`c$$] + \
$CellContext`d$$}, {$CellContext`x, (-2) Pi, 4 Pi}, PerformanceGoal -> 
         "Quality", Ticks -> {
           Table[$CellContext`i (Pi/2), {$CellContext`i, -4, 8}]}, TicksStyle -> 
         24, GridLines -> {
           Table[$CellContext`i Pi - Pi/2, {$CellContext`i, -2, 4}], 
           Table[5 $CellContext`i, {$CellContext`i, -5, 5}]}, 
         PlotStyle -> {Thick}, PlotRange -> {{(-2) Pi, 4 Pi}, {-10, 10}}, 
         RegionFunction -> 
         Function[{$CellContext`x, $CellContext`y}, Abs[$CellContext`y] < 50],
          PlotLabel -> 
         "\!\(\*\nStyleBox[\"Graf\",\nFontSize->36]\)\!\(\*\nStyleBox[\" \",\n\
FontSize->36]\)\!\(\*\nStyleBox[\"funkce\",\nFontSize->36]\)\!\(\*\nStyleBox[\
\" \",\nFontSize->36]\)\!\(\*\nStyleBox[\"a\",\nFontSize->36,\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"\[CenterDot]\",\n\
FontSize->36]\)\!\(\*\nStyleBox[\"tg\",\nFontSize->36]\)\!\(\*\nStyleBox[\" \
\",\nFontSize->36]\)\!\(\*\nStyleBox[\"(\",\nFontSize->36]\)\!\(\*\nStyleBox[\
\"b\",\nFontSize->36,\nFontColor->RGBColor[1, 0.5, 0]]\)\!\(\*\nStyleBox[\"\
\[CenterDot]\",\nFontSize->36]\)\!\(\*\nStyleBox[\"x\",\n\
FontSize->36]\)\!\(\*\nStyleBox[\"+\",\nFontSize->36]\)\!\(\*\n\
StyleBox[\"c\",\nFontSize->36,\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\n\
StyleBox[\")\",\nFontSize->36]\)\!\(\*\nStyleBox[\"+\",\n\
FontSize->36]\)\!\(\*\nStyleBox[\"d\",\nFontSize->36,\nFontColor->RGBColor[0, \
0.67, 0]]\)", Background -> LightYellow], ImageSize -> 750], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "\!\(\*\nStyleBox[\"a\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0, 1]]\)"}, -2, 2, 
         0.1}, {{$CellContext`b$$, 1, 
          "\!\(\*\nStyleBox[\"b\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0.5, 0]]\)"}, -2, 2, 
         0.1}, {{$CellContext`c$$, 0, 
          "\!\(\*\nStyleBox[\"c\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)"}, (-2) Pi, 2 Pi, Rational[1, 6] 
         Pi}, {{$CellContext`d$$, 0, 
          "\!\(\*\nStyleBox[\"d\",\nFontSize->36,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[0, 0.67, 0]]\)"}, -5, 5, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{799., {353., 358.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4467416969829607`*^9, 3.4467418130389605`*^9, 3.4467421712199607`*^9, {
   3.446742370221961*^9, 3.446742410007961*^9}, 3.446775391537343*^9, 
   3.446775430162343*^9}]
}, Open  ]]
},
WindowSize->{1904, 989},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 4767, 155, 134, "Input"],
Cell[5337, 179, 4852, 88, 728, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
